Search:

Type: Posts; User: GP_

Page 1 of 5 1 2 3 4

Search: Search took 0.01 seconds.

  1. This? ...

    This?

    http://www.cadtutor.net/forum/showthread.php?84126-Rapidly-rotating-three-dimensional-solid&p=576502&viewfull=1#post576502
  2. Replies
    7
    Views
    392

    Hi Henrique, in my AC2014 the OP's code works...

    Hi Henrique,

    in my AC2014 the OP's code works only with primitive solids.
  3. Replies
    7
    Views
    392

    Henrique, the code is the same. It doesn't...

    Henrique, the code is the same.
    It doesn't works on my A2014.
  4. Replies
    7
    Views
    392

    Try this: (vl-load-com) (vla-SendCommand ...

    Try this:


    (vl-load-com)
    (vla-SendCommand
    (vla-get-ActiveDocument (vlax-get-acad-object))
    (strcat "MESHSMOOTH" " " "(ssget \"X\" '((0 . \"3dsolid\")))" " " " ")
    )
  5. Replies
    10
    Views
    485

    Maybe, this can help... ...

    Maybe, this can help...

    http://www.cadtutor.net/forum/showthread.php?82319-How-to-convert-3D-faces-or-mesh-to-line&p=561662&viewfull=1#post561662
  6. Replies
    5
    Views
    281

    (getvar 'acadver) (atoi (substr (ver) 13))

    (getvar 'acadver)
    (atoi (substr (ver) 13))
  7. Replies
    34
    Views
    1,098

    This is my attempt ...

    This is my attempt

    http://www.fileconvoy.com/dfl.php?id=gcc4c793e1e8ab184999567892e2819ca798bcf85c
  8. Replies
    34
    Views
    1,098

    "The page cannot be found"

    "The page cannot be found"
  9. Replies
    7
    Views
    595

    1) DATALINK 2) TABLE (option: insert from a...

    1) DATALINK

    2) TABLE (option: insert from a data link)
  10. Replies
    7
    Views
    411

    ..................

    ..................
  11. Replies
    14
    Views
    1,752

    Sorry, I don't know the solution for your problem.

    Sorry, I don't know the solution for your problem.
  12. Replies
    14
    Views
    1,752

    You're welcome cadplayer, thank you for the...

    You're welcome cadplayer, thank you for the comment :)
  13. Replies
    14
    Views
    1,752

    You're welcome, suryacad :) Glad it's of use...

    You're welcome, suryacad :)

    Glad it's of use to someone.
  14. Thread: Helix Along a Path

    by GP_
    Replies
    7
    Views
    483

    Thanks SLW210 Thanks David Thank you all for...

    Thanks SLW210
    Thanks David

    Thank you all for the flattering comments. :)
  15. Thread: Helix Along a Path

    by GP_
    Replies
    7
    Views
    483

    @ Lee @ hanhphuc @ Dadgad Thanks, I am...

    @ Lee
    @ hanhphuc
    @ Dadgad

    Thanks, I am very happy that you like it :)
  16. Thread: Helix Along a Path

    by GP_
    Replies
    7
    Views
    483

    Helix Along a Path

    The code is not so nice but, for my use, it seems to work.

    Ciao


    51161
  17. True 51153

    True 51153
  18. My 2 cents 51149

    My 2 cents

    51149
  19. Replies
    9
    Views
    1,267

    @danielk You can attach a copy of the DWG file?

    @danielk
    You can attach a copy of the DWG file?
  20. Replies
    29
    Views
    1,090

    SURFSCULP command 50893

    SURFSCULP command

    50893
Results 1 to 20 of 100
Page 1 of 5 1 2 3 4